



pytest modin/pandas/test/dataframe/test_udf.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest -m "not exclude_in_sanity" modin/pandas/test/test_series.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest modin/test/interchange/dataframe_protocol/test_general.py modin/pandas/test/test_concat.py modin/test/interchange/dataframe_protocol/pandas/test_protocol.py modin/pandas/test/test_rolling.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
